/*
 Theme Name:   Eduma Child
 Description:  Eduma Child Theme
 Author:       Boombit
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/
#lp-single-course .course-payment {
	display: none!important;
}

.thim-course-list .course-item .thim-course-content .course-price {
	display: none!important;
}

#lp-single-course .thim-course-content, 
#lp-single-course .thim-course-info{
	float: none;
	width: 100%;
}

#lp-single-course .thim-course-content {
	padding-right: 0px;
	border-right: 0px;
}

#lp-single-course .course-wishlist-box {
	display: none;
}
.top-social-network {
	text-align: right;
}
.top-social-network .thim-social {
	margin-top: 0px;
}

.top-social-network .social_link {
	line-height: 1em;
}

.top-social-network .social_link a:hover {
	text-decoration: none;
}

.vc_active.vc_tta-panel .vc_tta-panel-heading,
.single-lp_course.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading{
	background-color: #f9b418;
}

.single-lp_course.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
	color: #fff;
}

.single-lp_course .vc_active.vc_tta-panel .vc_tta-panel-title a:before,
body.single-lp_course .vc_tta.vc_general .vc_active .vc_tta-panel-title > a:before {
	background-color: #fff;
}

.thim-register-now-form .wpcf7-form div.wpcf7-response-output {
	white-space: normal!important;
}

.course-meta {
	display: none!important;
}

/*Arregarl los bullets del acordion*/
body .vc_tta.vc_general.fix-accordion .vc_tta-panel-title > a:before {
    display:none;
}
.wpb-js-composer .vc_tta.vc_tta-accordion.fix-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{
    left: -10px!important;
}

/*Breadcrumb*/
.breadcrumbs-wrapper{
	z-index: 9;
	position: relative;
}

.menu-right .thim-social a {
	color:#092760!important;
	font-size: 15px;
}

.menu-right .thim-social a:hover {
	color:#fff!important;
}

.menu-right .thim-social a {
	width: 28px;
	height: 28px;
}

.menu-right .thim-social a .fa {
	line-height: 28px;
}

.athletics-custom .boxes-icon{
	margin-bottom: 35px;
}

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-gmyf{font-weight:bold;color:#f5ac33;vertical-align:top}
.tg .tg-yw4l{vertical-align:top}

.tg td{padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-6kuv{vertical-align:top}
.tg .tg-gmyf{font-weight:bold;color:#f5ac33;vertical-align:top}
.tg .tg-yw4l{vertical-align:top}

.calendar-table-row table{
	color:#fff;
}

.sub-menu {
	text-transform: capitalize;
}

/*Responsive*/
/*@media only screen and (max-width: 768px) {

}*/

/*@media (max-width: 979px) {
  /* Selectors and styles affecting screens UP TO 979px (Desktop) */
/*}*/

@media (max-width: 990px) {
    /* Selectors and styles affecting screens UP TO 767px (Tablet) */
    .site-footer .info .fa{
    	display: none;
    }
    footer#colophon{
    	font-size: 10px;
    }
    .site-header.affix .menu-mobile-effect.navbar-toggle span.icon-bar {
    	background-color: #f9b418;
    }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	/*.no-sticky-logo,*/
	.width-logo>a {
		display: none;
	}
	/*.sticky-logo, */
	.site-header .sticky-logo{
		display: block;
	}
}